@charset "utf-8";
/* CSS Document */


#contents_area .koukoku{
	background:url(img/hdr_koukoku.png) no-repeat;
}


/* 電子公告本体	*/

#main_inner #koukoku{
	padding: 0;
}

#main_inner #koukoku p{
	padding: 0 14px;
}

#main_inner #koukoku h2{
	padding: 9px;
	border: #cccccc 1px solid;
	border-left: solid 5px #dc2d24;
	font-size:140%;
	margin-bottom: 0px;
}

#main_inner #koukoku h3{
	padding-left: 10px;
	border-left: double 3px #dc2d24;
	background: none;
}

#main_inner #koukoku h4{
	color:#ee8680;
	padding-left: 14px;
	margin-bottom: 8px;
}

#main_inner #koukoku div#date {
	font-size: 90%;
	text-align: right;
}

/*　電子公告一覧　*/

#main_inner .koukoku_ichiran{
	border-top: 1px dashed #cccccc;
	border-bottom: 1px dashed #cccccc;
	margin-bottom:14px;
}

#main_inner .koukoku_ichiran dl {
	margin-bottom:0px;
	border-top: 1px dashed #cccccc;
}
#main_inner .koukoku_ichiran dl.firstChild,
#main_inner .koukoku_ichiran dl:first-child  {
	border-top: none;
}

#main_inner .koukoku_ichiran dt {
}

.koukoku_ichiran dd {
	padding-bottom:3px;
	padding-left:62px;
}

.koukoku_ichiran dd.juyo {
	background:url(../common/img/juyo.gif) no-repeat center left;
}
.koukoku_ichiran dd.osirase {
	background:url(../common/img/osirase.gif) no-repeat center left;
}
.koukoku_ichiran dd.keisai {
	background:url(../common/img/keisai.gif) no-repeat center left;
}
